Android 编程不在 eclipse 中工作

发布时间: 2014/8/30 0:59:10
注意事项: 本文中文内容可能为机器翻译,如要查看英文原文请点击上面连接.

我的 Eclipse 好工作,直到我更新我的 sdk。然后突然一切都开始显露怪异。Actyually 我在 Ubuntu 12.04,停止后更新显示甚至 Java 项目工作。当我单击新建项目--> 我找不到既不 java/Android.I 甚至找不到 XML。我做了这么多的方法在一些网站中列出。但什么都不为我工作。任何人都可以请建议的解决方案。

I have even tried in windows.But same problem happened & it says " Android Development Tools (20.0.0.v201206242043-391819) requires plug-in "org.eclipse.core.runtime (3.6.0)", or later version."

该怎么办呢?请给我一个解决方案

提前感谢你

解决方法 1:

您需要下载 eclipse 3.6 赫利俄斯或 3.7 靛蓝

Eclipse 3.6.2 (Helios) or greater
Note: Eclipse 3.5 (Galileo) is no longer supported with the latest version of ADT.

如果您需要安装 Eclipse,你可以从http://www.eclipse.org/downloads/下载它。我们建议的"Eclipse 经典"的版本。

注:创建新工作区,清洗工程,重启不会工作。

赞助商